
/*Start Ratings css*/
.rating-wrapper{
background-color: #fff;
padding:15px;
}
.rating-wrapper h2{
/*color: #955501;*/
color: #9D5906;
}
.rating-wrapper .rating{
	float:right;
	margin-top: 10px;
	width:100%;
	text-align:right;
}
.rating-wrapper .rating .rating-btn{
	border:none;
	outline:none;
	background:none;
	color:#FC0;	
	padding: 0px 2px;
}
.rating-wrapper .rating-viewer{
	float:right;
	width:100%;
	text-align:right;
}
.rating-wrapper .rating-viewer p{
	/*color: #955501;*/
	color: #9D5906;
	font-size:16px;
}
.star-rating .caption{
color: #999;
display: inline-block;
vertical-align: middle;
font-size: 55%;
width: 100%;
}
.star-rating .caption span.label{
	display:inline-block;
}
ul.list-bar{
	display:inline-block;
	width:100%;
	list-style:none;
	padding:0px 0px;
}
ul.list-bar li .orange-bar{
	padding:15px;
	background-color:#fb5724;
}
ul.list-bar li .golden-bar{
	padding:15px;
	background-color:#f1c423;
}
ul.list-bar li .green-bar{
	padding:15px;
	background-color:#a7c62a;
}
ul.list-bar li .blue-bar{
	padding:15px 0px;
	background-color:#00acde;
}
ul.list-bar li .blue-bar big.large-font{
	font-size:1.9em;
	font-weight:600;
}

ul.list-bar li{
	margin-bottom:0px;
}
ul.list-bar li span{
	color:#fff;
	font-size:20px;
	font-family: "Century Gothic";
	font-weight:300;
}
ul.list-bar li:last-child > span{
	font-size:12px;
}
.progress{
	height:55px;
	border-radius:0px;
}
.progress .progress-bar{
	background-image:none;
}
.no-blubar-margin{
	margin:0px 0px;
}
/*End Ratings css*/